# dnli_s Struct Reference
[PAYLOAD.]

Directory name iterator. More...

## Data Fields

TFI_t | fi
char * | active
int | reverse
int | isave
int | i

## Detailed Description

Directory name iterator.

Definition at line 185 of file fsm.c.

## Field Documentation

char* dnli_s::active

Definition at line 187 of file fsm.c.

Referenced by dnlFreeIterator(), and dnlNextIterator().

TFI_t dnli_s::fi

Definition at line 186 of file fsm.c.

Referenced by dnlCount(), and dnlNextIterator().

int dnli_s::i

Definition at line 190 of file fsm.c.

Referenced by dnlNextIterator().

int dnli_s::isave

Definition at line 189 of file fsm.c.

Referenced by dnlIndex(), and dnlNextIterator().

int dnli_s::reverse

Definition at line 188 of file fsm.c.

Referenced by dnlNextIterator().

The documentation for this struct was generated from the following file:

- lib/fsm.c